BODY
{
    SCROLLBAR-FACE-COLOR: #bfbfbf;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #666666;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #cccccc;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    BACKGROUND-COLOR: white
}

.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.italic
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #383838;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.button
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e8e8e8
}

.buttonsend
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-WEIGHT: regular;
    font size: 8pt
}

.buttonreset
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-WEIGHT: regular;
    font size: 8pt
}

.TextBox
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    height:16;
    width:240;
    FONT-SIZE: 10px;
    COLOR: #313131;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}


.TextAreaFeedback
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    height:120;
    width:240;
    FONT-SIZE: 10px;
    COLOR: #313131;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}


.TextAreaBanner
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    height:42;
    width:420;
    FONT-SIZE: 10px;
    COLOR: #313131;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}

.TextAreaBanner2
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    height:65;
    width:330;
    FONT-SIZE: 10px;
    COLOR: #313131;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}





